Subject: [os2genau_digest] No. 606
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 2 May 2003 00:04:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 01 May 2003
 Number  606
**************************************************

Subjects for today
 
1   Need help with sound problem : Andrew Hood" <hoodtoo at iprimus dot com dot au>
2   OS/2 on a Gigabyte GA-8EGXR MoBo : Christopher McRae" <christopher.mcrae at mq.edu.au>
3  Re:  Need help with sound problem : Paul Smedley" <paul at smedley.info>
4  Re:  Need help with sound problem : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 1 May 2003 10:27:31 +1000
From:  "Andrew Hood" <hoodtoo at iprimus dot com dot au>
Subject:   Need help with sound problem

Hello all,

I've run into a problem with my sound card that I can't seem to fix and am wondering if better minds than mine might be able to figure it out.

My system is a PII 400 on an Asus P2B MB, 256 RAM, assorted IDE and SCSI Hdd etc.  Warp4 fp15 which has been working wonderfully for years.  About two months ago I was playing around loading up various different mmedia drivers (cwmmclasses, MMaudiopak, wvgui, etc) and sound stopped working, OK, uninstall MMOS2 re-install and start again, didn't work.  Figured it had been about three years since I had originally installed warp 4 and I wanted to put in another Hdd so I did a complete fdisk and re-install of Warp 4, SB16PnP card was detected and the MMOS2 stuff seemed to install OK and I got system sounds out of it so I figured problem was fixed.  Got the fixpacks up to 15 loaded on and fired up Z! to listen to some music, no sound.  Went to the MMfolder and worked out that I can get system sounds, WAV filews and CD's to play, but MIDI, MP3 and all other sound files will not play.  Changed the card for another SB16, still no joy, changed the card for a SB vibra and install drivers, won'

t even detect that card, change the card for an OPTi based card and install drivers, detects card but still won't play WAV, MP3 etc.

I think I have a problem in the MMOS2 settings somewhere or in the card references in config.sys, but I've got no idea what.  Is anyone out there able to give me an Idea on where to try next?

TIA

Andrew Hood

PS:  Is the Adelaide group still meeting at all as I might be able to get along to one now the wife is a fair bit better.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 01 May 2003 18:22:46 +1000 (EST)
From:  "Christopher McRae" <christopher.mcrae at mq.edu.au>
Subject:   OS/2 on a Gigabyte GA-8EGXR MoBo

Hi All,

Has anyone got (or seen) OS/2 (eCS 1.01) running on a Gigabyte GA-8EGXR 
Mobo? I need to replace our web server and I was looking to get a server 
with one of these Mobo's in it, but when ask about compatability the 
supplier say "OS what?"....:-/

Cheers,

  -- CHris

----------------------------------------------------------------------
Dr Christopher McRae      _--_|\    Email: christopher.mcrae at mq.edu.au
Department of Chemistry  /      \   Voice: +61-2-9850-8288
Macquarie University     \_.--._*     FAX: +61-2-9850-8313
Sydney  NSW  2109              v      ICQ: 58165023
Australia

The box said "Requires Windows 2000 or better.", so I used OS/2 :-) 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 01 May 2003 19:40:08 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Need help with sound problem

G'day Andrew,

On Thu, 1 May 2003 10:27:31 +1000, Andrew Hood wrote:
>fired up Z! to listen to some music, no sound.  Went to the MMfolder and worked out that I 
can get system sounds, WAV filews and CD's to play, but MIDI, MP3 and all other sound 
files will not play.  Changed the card for another SB16, still no joy, changed the card for a 
SB vibra and install drivers, won'

Only real suggestion is to run z.exe -c to check if Z!'s output was locked to a specific sound 
card - best leaving it as 'default'

>PS:  Is the Adelaide group still meeting at all as I might be able to get along to one now the 
wife is a fair bit better.

No idea on this - I see Graham Norton a bit and am hoping to make it to the June OS/2 SIG 
in Melbourne if I can plan my next Audits in Melbourne well :)

Regards,

Paul.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 01 May 2003 20:43:37 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Need help with sound problem

Paul Smedley wrote:

> G'day Andrew,
>
> >PS:  Is the Adelaide group still meeting at all as I might be able to get along to one now the
> wife is a fair bit better.
>
>

Adelaide (OS2UGSA) definately still meeting, only a new venue from this month onwards.

Next meeting is 27th. May, where among other things I hope to be able to present eCS 1.1 during my
flying visit over from Sydney. If you check the archives of this list you'll find all the new
location details that you need.

Leigh - perhaps you can re-post and perhaps get the meeting details changed on the website, if this
hasn't already been done ??

Cheers/2

Ed.

----------------------------------------------------------------------------------